/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
  
  
   NOTE FROM KDS:
   Styles in this sheet will be intended to override the main.css.
   Anything that starts with "zzz" can be considered as "commented out", and can be removed.
   
*/
#p7PMnav {
	margin: 0;
	padding: 0;
	zzzfont:8pt Verdana, Arial, Helvetica, sans-serif;
	zzztext-align:left;				/* overrides main.css */
	zzzmargin-left:32px;			/* overrides main.css */
	
}
/* Top level list items */
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;	
	
	zzzzdisplay:inline;				/* eliminate pesky I.E. gaps!  but this foils FF border-top */
	
	zzzbackground-color: #5C613A;
}
#p7PMnav li a {

}
/* The sub-menu drop-down and/or flyout "boxes" */
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-bottom:1px solid #25361d;
	border-left:1px solid #25361d;
	border-right:1px solid #25361d;		
	background-color:#c8cdc5;			/* fill in any gaps between subitems with children*/

}
/* The menu links */
#p7PMnav a {
	display: block;
	text-decoration: none;
	zzztext-align:left;
	zzzcolor: #FFFFFF;
}
/* Added by KDS? This would be for the individual list items within the subnav*/
#p7PMnav ul li {
	text-align:left;
	margin:0;
	padding:0;
	zzzzpadding-left:5px;
	background-color:#c8cdc5;
	border-top:1px solid #25361d;
}
#p7PMnav ul li {
	vertical-align:bottom;			/* eliminate those pesky I.E. gaps!! */
}
/* KDS: added this style: */
#p7PMnav ul li a {
	color:#25361d;
	zzztext-indent:3px;
}



/* separate styling for SUBMENU links */
/* KDS: supplied P7 selector isn't specific enough, adding our own more specific element to the following: */
#p7PMnav ul a, #p7PMnav li ul li a {
	zzzcolor:#25361d;
	margin:0;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
}


/* hovers, actives, and focuses for all links */
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
}
/* hovers, actives, and focuses for just the submenu links */
#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus {
	color:#25361d;
	background-color:#9daa9a;
}
/* KDS: this seems to be more specific?: */
#p7PMnav li ul li a:hover {
color:#25361d;
	background-color:#9daa9a;
}





/* The current page marker ("you are here") style */
/* KDS: override so that this effect only takes place on SUBMENU... */
/*
#p7PMnav .p7PMmark {
	color: #4c254d;
	font-weight:bold;
}
*/
#p7PMnav ul .p7PMmark {
	zzzcolor: #4c254d;
	font-weight:bold;
}



/* The trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(../images/p7PM_dark_east.gif) !important;
	background-repeat:	no-repeat;
	background-position: right center;
}
/* The active trigger link style */
#p7PMnav .p7PMon {
	zzzbackground-color: #5C613A;
	zzzcolor: #FFFFFF;
}
/* The submenu classes */
#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
}
#p7PMnav ul li {
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	/*
	width:auto;				-- who said you could change me to AUTO!? -- I will destroy your functionality!
	*/
	width: 160px;
}

/* KDS: not using these... */
/*
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
*/

/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width. */
#p7PMnav li {width: auto;}
